<?php
session_start();
include("config.php");
include("funciones.php");
$validacion = validacion_usuario($con);
if($validacion == 1){
		$id_eli =$_POST['id'];
		$imagen_escritorio =$_POST['img1'];
		$imagen_mobile =$_POST['img2'];
		$id_eli_v = filter_var($id_eli,  FILTER_SANITIZE_STRING);
		$imagen_escritorio_v = filter_var($imagen_escritorio,  FILTER_SANITIZE_STRING);
		$imagen_mobile_v = filter_var($imagen_mobile,  FILTER_SANITIZE_STRING);		
		if($id_eli_v && $imagen_escritorio_v && $imagen_mobile_v){
			$id_real = mysqli_real_escape_string($con,$id_eli_v);
		    $sql_eli = "delete from banner where id=".$id_real;
			if (mysqli_query($con,$sql_eli)){
				echo "Eliminando...";
				$directorio = "img/banner/";		
				chmod($directorio.$imagen_escritorio_v, 0777);
				chmod($directorio.$imagen_mobile_v, 0777);
				unlink($directorio.$imagen_escritorio_v);
				unlink($directorio.$imagen_mobile_v);
			?>	
			<script type="text/javascript">
				window.location.href = "banner.php";
			</script>
	  <?php }else{
				?>
				<script>
				alert("Error al ejecutar la consulta");
				window.location.href = "banner.php";
				</script>
				<?php
			}			
		}else{
			?>
			<script>
			alert("Lo sentimos, los datos son íncompletos o son incorrectos");
			window.location.href = "banner.php";
			</script>
			<?php
		}
		
}

